Subject: [Rats] Attestation Sets Draft

From: Kathleen Moriarty <[email-masked]>
Date: Sat, 6 Mar 2021 07:19:02 -0500

Greetings!

I am attaching a draft I will post once draft submissions are possible
again.  The purpose of this draft is to scale remote attestations as they
move up the stack.  This was work I started while at Dell Technologies and
am continuing at the Center for Internet Security.  A co-author will be
added on the next revision.  I look forward to your feedback.

I'll fix the table in the next version as well.  I need to insert the
Artwork.
-- 

Best regards,
Kathleen